Subject: [os2genau_digest] No. 2106
From: Digest <deadmail>
To: "OS/2GenAu Digest" deadmail
Date: Fri, 23 May 2014 00:00:19 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Thursday 22 May 2014
 Number  2106
**************************************************

Subjects for today
 
1   Announcement: New OS/2 and eCS stuff on the horizon : bokeny at earthlink dot net

**= Email   1 ==========================**

Date:  Wed, 21 May 2014 13:57:53 -0400
From:  bokeny at earthlink dot net
Subject:   Announcement: New OS/2 and eCS stuff on the horizon

-------------------------------------------------------------------------
The following message is forwarded to you by bokeny at earthlink dot net
-------------------------------------------------------------------------

Dear Fellow OS/2 Users...

My name is Lewis Rosenthal. Some of you may already be familiar with me
as the maintainer of several OS/2 and eCS mailing lists, the web host
for VOICE, and as the treasurer of Warpstock Corporation, the advocacy
organization which holds the annual OS/2 and eCS conference in North
America.

Our community has been relatively quiet over the past year or so, in
terms of new OS/2 products and eCS releases. Late last year, I began to
think about the future of OS/2 as a platform, knowing that in the
background, a considerable amount of work was being done to maintain,
update, and support eCS, with little made available to the audience.

I began actively seeking investors for a new company with a new vision
for OS/2. To my delight, I have been able to assemble a group of such
like-minded people, and as I write this, we are forming this new
company. Part of the philosophy of the new entity will be to maintain
strong ties to the user community through the remaining organizations we
have, and to cultivate long term relationships with cooperative
developers and vendors to provide what we think is a more unified and
organized face for our platform of choice. Call this "branding and
packaging" if you will.

While the products offered by the new company as packaged will be
fee-based, as far as we are able, code will be GPL (or GPL-compatible).

In the coming weeks, look for further announcements, a new website,
public forums and mailing lists, and soon after, a working web shop.

Cheers

-- 
Lewis
-------------------------------------------------------------
Lewis G Rosenthal, CNA, CLP, CLE, CWTS, EA
Rosenthal & Rosenthal, LLC                www.2rosenthals dot com
visit my IT blog                www.2rosenthals dot net/wordpress
IRS Circular 230 Disclosure applies   see www.2rosenthals dot com
-------------------------------------------------------------

-- 
This email was Anti Virus checked by Astaro Security Gateway. http://www.astaro dot com

------------------------------------
Posted by: Lewis G Rosenthal <lgrosenthal at 2rosenthals dot com>
------------------------------------

Please don't post tech support requests to this list.  Use news.ecomstation.nl.

To unsubscribe, send email to:
eComStation-unsubscribe at egroups dot com

Yahoo Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo dot com/group/eComStation/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo dot com/group/eComStation/join
    (Yahoo! ID required)

<*> To change settings via email:
    eComStation-digest at yahoogroups dot com 
    eComStation-fullfeatured at yahoogroups dot com

<*> To unsubscribe from this group, send an email to:
    eComStation-unsubscribe at yahoogroups dot com

<*> Your use of Yahoo Groups is subject to:
    https://info.yahoo dot com/legal/us/yahoo/utos/terms/

-----------------------------------------------------
 -- End of forwarded message
-----------------------------------------------------

--
Zoltan Bokeny 
bokeny at earthlink dot net
Fayetteville, North Carolina

--------------------------------------------------
 
===